body, head{
    height: 100%;
}
body{
    line-height: normal !important; 
    font-size:14px ;
    margin:0px;
    padding:0px; 
    color:#000000;
}
h1, h2, h3, h4, h5, h6{ 
    font-family: "Roboto", Arial, sans-serif;
    font-weight: 400;
    font-style: normal;
}
.font-light {
    font-family: "Roboto", Arial, sans-serif;
    font-weight: 300;
    font-style: normal;
}
  
.font-regular {
    font-family: "Roboto", Arial, sans-serif;
    font-weight: 400;
    font-style: normal;
}
  
.font-light-italic {
    font-family: "Roboto", Arial, sans-serif;
    font-weight: 300;
    font-style: italic;
}
  
.font-regular-italic {
    font-family: "Roboto", Arial, sans-serif;
    font-weight: 400;
    font-style: italic;
}
a, img{
    border:0px;
}
.container{
 
}
.width900{
    max-width:950px; 
    margin:0px auto;
}
.menu1{
    color:#000000;
    font-size:12px;
    font-weight:normal; 
    padding:10px 0px 0px 0px;
}
.menu1:hover{
    color:#2e99f1; 
}
.menu1-2{
    color:#ffffff;
    font-size:12px; 
    padding:10px 0px 0px 0px;
}
.menu1-2:hover{
    color:#2e99f1; 
}
.btn-shadow {
	font-weight: normal;
	font-size: 13px;
	box-shadow:  inset 0 1px 0px 0px rgba( 255, 255, 255, 0.5) !important;
	  -moz-box-shadow: inset 0 1px 0px 0px rgba( 255, 255, 255, 0.5) !important;
		-webkit-box-shadow: inset 0 1px 0px 0px rgba( 255, 255, 255, 0.5) !important;
	  border-radius: 2px !important;
  }
.btn-top{
    background:transparent;
    color:#777;
    border:solid 1px blue; 
}
.btn-top2{
    background:transparent;
    color:#fff;
    border:solid 1px #fff; 
}
.bgcolor1{
    background:#E5F0FA; 
}
.responsiveimg{
    max-width:100%;
    width:auto;
    height:auto;
}
.textcolor1{
    color:#ffffff;
}
.textcolor2{
    color:#ffffff;
}
.footer{ 
    margin:0px auto;
    text-align:center;
    position:relative;
}
 
 
.popup1{
    display:none; 
    position:fixed;
    top:0;
    left:0;
    right:0;
    bottom:0;
    background:#f1f1f194;
    overflow: auto;
    z-index:100000;
} 
.popupinter1{    
    max-width: 600px; 
    margin:0px auto;
    background:#ffffff;
    padding: ;

}
.popupcontent1inter1{
    font-size:12px !important; 
}
@media screen and (max-width: 730px) {
    .textintfooter{ 
        bottom:30px ;
        right: 100px;
        font-weight:;
        font-size:30px;
        color:#fff;
    }
}
@media screen and (max-width: 350px) {
    .logotype1{ 
        display:none !important; 
    }
    .logotype2{ 
        display:block !important;
        float:left !important;
    }
}

@media (max-width: 520px) {
  .btnheader{
      display:none;
  }
}
.text114{
  float:left; 
  width:298px;
  text-align:center;
  padding: 0px 0px 0px 0px;
}
.text124{
  margin:0px 0px 0px 300px;
  padding:10px;
} 
.headercenter{
  text-align:left;
}
  .div661{
    float:left;
    width:50%;
  }
.containerdivinterblock1{
    width: 100%;
    max-width:460px;
    margin:0px auto;
}
  @media (max-width: 767px) {
    .containerdivinterblock1{
        max-width:460px !important;
        margin:0px auto;
    }
    .headercenter{
      text-align:center;
    }
    .text114{
      float:none; 
      width:100%;
      max-width:300px;
      padding:0px 0px 0px 0px;
      margin:0px auto;
    }
    .text124{
      margin:0px 0px 0px 0px;
    } 
    .div661{
      float:none;
      width:100%;
      max-width:450px;
      padding:0px 0px 0px 0px;
      margin:0px auto;
    }
  }
  .card-pricing {
    position: relative;
    display: block;
    margin: 0 auto;
    padding: 32px 20px;
    max-width: 410px;
    width:100%;
    background-color: #fff;
    color: #ffffff;
    text-align: center;
    border-radius: 0px;
    box-shadow: 0 4px 16px rgba(100, 95, 136, 0.16);
  }
  
 
  
  .card-pricing .headera .pricing-type {
    display: block;
    margin-top: 8px;
    margin-bottom: 8px; 
  }
  
  .card-pricing .headera .dollar {
    display: inline-block;
    vertical-align: top;
    font-weight: 700;
  }
  
  .card-pricing .headera h1 {
      color:#ffffff;
    display: inline-block;
    font-weight: 600;
    font-size:26px;
  }
  
  .card-pricing .headera .suffix {
    font-size: 24px;
    color: #C9C7DC;
  }
  
  .card-pricing .headera h5 {
    color: #6C55F9;
    text-transform: uppercase;
  }
  
  .card-pricing .bodya {
    padding-top: 10px;
    padding-bottom: 10px;
    border-top: 1px solid #a69df3; 
    font-weight: 500;
  }
  .card-pricing .bodya p {
    padding-top: 0px;
    padding-bottom: 0px;
    margin-top:0px;
    margin-bottom:0px;
 
  }
  
  .card-pricing .bodya .suffix {
    color: #a4a1c8;
    font-weight: 400;
  }
  
  .card-pricing .footera {
    padding-top: 24px;
  }
  
  .card-pricing .footera .btn-pricing {
    background-color: #B8B4D5;
    color: #fff;
    box-shadow: none !important;
  }
  
  .card-pricing.marked {
    background-color: #1570AB;
    color: #fff;
    box-shadow: 0 4px 16px rgba(107, 85, 249, 0.5);
  }
  
  .card-pricing.marked .headera h5 {
    color: #fff;
  }
  .card-pricing.marked .headera h6 {
    color: #fff;
  }
  
  .card-pricing.marked .headera .pricing-type {
    color: #e9db5e;
    font-size: 20px;
    font-weight: bold;
  }
  
  .card-pricing.marked .bodya .suffix {
    color: #D7D5E9;
  }
  
  .card-pricing.marked .footera .btn-pricing {
    background-color: #fff;
    color: #6C55F9;
    font-weight: 500;
  } 









.rubros {
    background: #111;
    padding: 20px 11px 0px 11px;
}

.rubros .in {
    text-align: left;
    display: block
}

@media (max-width: 767px) {
    .rubros .in {
        max-width:100%
    }
    .rubros { 
        padding: 20px 11px 0px 11px;
    }
}

.rubros .in h4 {
    font-size: 21px;
    font-weight: 500;
    color: #8952fd;
    text-transform: none
}

.rubros .in h2 {
    font-size: 72px;
    font-weight: 500;
    color: #fff;
    margin-bottom: 40px
}

.rubros .in h2 span {
    color: #8952fd;
    font-family: 'Instrument Sans',sans-serif;
    font-weight: 400;
    font-size: 72px
}

@media (max-width: 767px) {
    .rubros .in h2 {
        font-size:32px;
        margin-bottom: 30px
    }
}

.rubros .in p {
    max-width: 50%;
    font-size: 24px;
    color: #80839e;
    line-height: 1.2em;
    font-weight: 400;
    margin-bottom: 50px
}

@media (max-width: 767px) {
    .rubros .in p {
        font-size:16px
    }
}

 

.rubros .grilla figure {
    position: relative;
    width: 100%;
    aspect-ratio: 1.56363636;
    overflow: hidden;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
    background: #000
}

.rubros .grilla figure img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: middle center;
    opacity: .5
}

.rubros .grilla figure figcaption {
    position: absolute;
    z-index: 3;
    bottom: 20px;
    left: 20px;
    color: #fff;
    font-weight: bold;
    font-size: 14px
}

.rubros .grilla figure figcaption .bi {
    display: inline-block;
    -webkit-transition: all .4s ease;
    -moz-transition: all .4s ease;
    -o-transition: all .4s ease;
    transition: all .4s ease
}